title: 'YSLD Cook Book: Label following line'
feature-styles:
- name: name
  rules:
  - symbolizers:
    - line:
        stroke-color: '#FF0000'
        stroke-width: 1
    - text:
        label: ${name}
        fill-color: '#000000'
        placement: line
        offset: 0
        x-followLine: true
